XmTabListTabCount(library call)

NAME
XmTabListTabCount — A convenience function that counts the number of tabs

SYNOPSIS

#include <Xm/Xm.h>
Cardinal XmTabListTabCount(
XmTabList tablist);

DESCRIPTION

XmTabListTabCount counts the number of tabs in the specified tablist.

tablist
    Specifies the tab list.

RETURN

Returns the number of tabs in tablist.

RELATED

XmTabList(3).